TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

Por seguridad Apple seguirá bloqueando versiones antiguas de Flash

por iNeate / 22 de abril del 2015 10:05 AM EST
Adobe-Flash-Player-15-660x342

Casi a finales del año pasado que se descubrió una de las tantas vulnerabilidades en el reproductor mas antiguo de la red como es Flash, por lo que Adobe rápidamente liberó una actualización para OS X pero Apple mejoró el sistema web para deshabilitar todas las versiones anteriores a la 14 y 13 en Safari.

Hoy en día Adobe sigue dando de que hablar cuando se trata de vulnerabilidades y por tal razón la compañía de Cupertino ha decidido bloquearla completamente.

Para sistemas mas actualizados de OS X , todas las versiones de Flash anteriores a la 17 han sido bloqueadas por Apple así como para ordenadores viejos, también se han encargado de deshabilitar desde Flash 13.0 hasta las versiones anteriores. Esto significa que los usuarios que quieran usar versiones previas de Flash a estas en el navegador de Apple, tendrán que usar la opción de gestión de plugins para poder habilitarla en modo “no seguro” para sitios de entera confianza.

modo seguro

Todo esto se debe a todos los problemas de seguridad que el famoso reproductor en flash está causando en la red lo cual expone información de los usuarios cuando a través de las vulnerabilidades permiten que los atacantes puedan tener acceso a datos delicados e importantes de los usuarios.

Youtube también ha sido otra delas compañías que siempre había dependido de Adobe para permitir que los usuarios pudieran disfrutar de los videos en la red, sin embargo han cambiado su reproductor por el uso de HTML 5.

Ahora, si quieres ver que versión de Flash tienes en tu navegador, puedes entrar a esta pagina de Adobe: get.adobe.com/es/flashplayer/

web tracker